Exploit for #VU67606 Command Injection in Enlightenment


Published: 2022-09-23 | Updated: 2022-10-04

Vulnerability identifier: #VU67606

Vulnerability risk: Low

CVSSv3.1:

CVE-ID: CVE-2022-37706

CWE-ID: CWE-77

Exploitation vector: Local

Exploits in database: 3

Vulnerable software:
Enlightenment
Client/Desktop applications / Other client software

Vendor: Enlightenment